## libxray-absorption-perl 3.0.1

=== debian/changelog ===
libxray-absorption-perl (3.0.1-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Carlo Segre from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since stretch:
    + libxray-absorption-perl: Drop versioned constraint on horae in Replaces.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:35:24 +0100

libxray-absorption-perl (3.0.1-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:07:25 +0200

libxray-absorption-perl (3.0.1-3) unstable; urgency=medium

  * Team upload.
  * Add patch from Niko Tyno to make build reproducible. Closes: #796155

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Aug 2015 13:35:38 +0200

libxray-absorption-perl (3.0.1-2) unstable; urgency=medium

  * Team upload.
  * Take over for the Debian Perl Group on maintainer's request
    (https://bugs.debian.org/786634)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Carlo Segre
    <segre@debian.org>); Carlo Segre <segre@debian.org> moved to
    Uploaders.
  * Add debian/watch.
  * Bump debhelper compatibility level to 9. Use dh(1).
  * Remove debian/dirs.
  * Remove Homepage from binary stanza in debian/control.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Mention module name in long description.
  * Drop (build) dependency on virtual package libstorable-perl.
    Provided by perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Jul 2015 18:43:00 +0200

libxray-absorption-perl (3.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 (Module::Build)":
    add libmodule-build-perl to Build-Depends.
    (Closes: #789632)
  * debian/rules: replace hardcoded /usr/lib/perl5 with value of
    $Config{vendorarch}.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jul 2015 20:04:39 +0200

libxray-absorption-perl (3.0.1-1) unstable; urgency=low

  * New upstream release
  * Upgrade to Source-Format 3.0 (quilt)
  * Add build-arch and build-indep rules
  * Upgrade to Standards-Version 3.9.2

 -- Carlo Segre <segre@debian.org>  Sat, 30 Jul 2011 16:54:47 -0500

libxray-absorption-perl (2.0.2-1) unstable; urgency=low

  * New upstream release
  * All tests rewritten (Closes: #546221)
  * Upgrade to Standards-Version: 3.8.3 (no changes)

 -- Carlo Segre <segre@debian.org>  Sun, 01 Nov 2009 16:33:33 -0600

libxray-absorption-perl (2.0.1-2) unstable; urgency=low

  * Add Replaces stanza to enable upgrade from old horae
  * Remove data/xcom which is not used and has a restrictive license

 -- Carlo Segre <segre@debian.org>  Sat, 07 Mar 2009 15:30:29 -0600

libxray-absorption-perl (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #517945)

 -- Carlo Segre <segre@debian.org>  Mon, 02 Mar 2009 20:56:52 -0600

libxray-absorption-perl (2.0.0-1) unstable; urgency=low

  * Initial unofficial release

 -- Carlo Segre <segre@debian.org>  Sat, 26 Jul 2008 21:19:13 -0500
